Bug 1043546 - Crash of slapi-nis during ipa-adtrust-install
Summary: Crash of slapi-nis during ipa-adtrust-install
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: slapi-nis
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1043638 1043639
TreeView+ depends on / blocked
 
Reported: 2013-12-16 15:22 UTC by Tomas Babej
Modified: 2016-05-05 04:36 UTC (History)
4 users (show)

Fixed In Version: slapi-nis-0.52-1.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1043638 1043639 (view as bug list)
Environment:
Last Closed: 2014-01-03 08:32:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomas Babej 2013-12-16 15:22:16 UTC
Description of problem:

Investigation of the Bug 1041732 showed there are two separate crashes. This is a tracking bug for the crash that occurs in slapi-nis (first crash in the original bug).


Version-Release number of selected component (if applicable):

slapi-nis-0.50-1.fc20.x86_64

How reproducible:

always

Steps to Reproduce:
1. Install IPA server on F20
2. Install IPA AD trust support

See the Bug 1041732 for attached stacktrace, core dump and other additional information.

Particularly note https://bugzilla.redhat.com/show_bug.cgi?id=1041732#c6

Comment 1 Fedora Update System 2013-12-16 19:11:11 UTC
slapi-nis-0.52-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/slapi-nis-0.52-1.fc20

Comment 2 Fedora Update System 2013-12-16 19:11:24 UTC
slapi-nis-0.52-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/slapi-nis-0.52-1.fc18

Comment 3 Fedora Update System 2013-12-16 19:11:36 UTC
slapi-nis-0.52-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/slapi-nis-0.52-1.fc19

Comment 5 Tomas Babej 2013-12-16 23:40:18 UTC
The 0.52-1 build fixed the issue for me. Thanks!

Comment 6 Fedora Update System 2013-12-17 19:08:33 UTC
Package slapi-nis-0.52-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing slapi-nis-0.52-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23487/slapi-nis-0.52-1.fc19
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-01-03 08:32:56 UTC
slapi-nis-0.52-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-01-03 08:34:08 UTC
slapi-nis-0.52-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-01-03 08:38:22 UTC
slapi-nis-0.52-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.